Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Entries	(revision 1345)
@@ -7,3 +7,3 @@
 D/stopping////
 D/theory_driven////
-/hadronic.tex/1.1/Mon Jul 12 14:59:29 2010//
+/hadronic.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/elastic.tex/1.1/Mon Jul 12 14:59:27 2010//
+/elastic.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Entries	(revision 1345)
@@ -1,14 +1,14 @@
-/elastic_he.tex/1.2/Mon Jul 12 14:59:16 2010//
-/p_016_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_B11_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Be9_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_C12_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Ca40_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_He4_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_He4_301.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_He4_45.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Ni58_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Pb208_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Si28_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Zr90_1.eps/1.1/Mon Jul 12 14:59:16 2010//
+/elastic_he.tex/1.2/Mon Jul 12 14:59:16 2010//THEAD
+/p_016_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_B11_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Be9_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_C12_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Ca40_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_He4_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_He4_301.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_He4_45.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Ni58_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Pb208_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Si28_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Zr90_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
 D/neutrons////
-/lowEnergyNeutron.tex/1.1/Mon Jul 12 14:59:28 2010//
+/lowEnergyNeutron.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Entries	(revision 1345)
@@ -1,11 +1,11 @@
 D/plots////
-/HPorLEP.tex/1.1/Mon Jul 12 14:59:28 2010//
-/bibliography.tex/1.1/Mon Jul 12 14:59:28 2010//
-/capture.tex/1.1/Mon Jul 12 14:59:28 2010//
-/cross_sections.tex/1.1/Mon Jul 12 14:59:28 2010//
-/design.tex/1.1/Mon Jul 12 14:59:28 2010//
-/elastic.tex/1.1/Mon Jul 12 14:59:28 2010//
-/fission.tex/1.1/Mon Jul 12 14:59:28 2010//
-/inelastic.tex/1.1/Mon Jul 12 14:59:28 2010//
-/introduction.tex/1.1/Mon Jul 12 14:59:28 2010//
-/summary.tex/1.1/Mon Jul 12 14:59:28 2010//
+/HPorLEP.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/bibliography.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/capture.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/cross_sections.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/design.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/elastic.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/fission.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/inelastic.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/introduction.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/summary.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/cap92u238.energy.fine.epsi/1.1/Mon Jul 12 14:59:28 2010//
-/elastic.u238.14mev.costh.epsi/1.1/Mon Jul 12 14:59:28 2010//
-/fissionu238.tc.15mev.energy.epsi/1.1/Mon Jul 12 14:59:28 2010//
+/cap92u238.energy.fine.epsi/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/elastic.u238.14mev.costh.epsi/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/fissionu238.tc.15mev.energy.epsi/1.1/Mon Jul 12 14:59:28 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lpbias/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lpbias/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lpbias/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/mars5gev.tex/1.1/Mon Jul 12 14:59:28 2010//
+/mars5gev.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lpbias/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lpbias/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lpbias/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/parametrization_driven/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/parametrization_driven/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/parametrization_driven/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/parametrization_driven.tex/1.1/Mon Jul 12 14:59:16 2010//
+/parametrization_driven.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/parametrization_driven/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/parametrization_driven/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/parametrization_driven/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/radioactive/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/radioactive/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/radioactive/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/radDecay.tex/1.2/Mon Jul 12 14:59:29 2010//
+/radDecay.tex/1.2/Mon Jul 12 14:59:29 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/radioactive/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/radioactive/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/radioactive/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/stopping/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/stopping/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/stopping/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/mg.tex/1.1/Mon Jul 12 14:59:27 2010//
-/piabs.tex/1.1/Mon Jul 12 14:59:27 2010//
-/stopping.tex/1.1/Mon Jul 12 14:59:27 2010//
+/mg.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/piabs.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/stopping.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/stopping/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/stopping/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/stopping/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/AbrasionAblation/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/AbrasionAblation/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/AbrasionAblation/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/AbrasionAblation.tex/1.2/Mon Jul 12 14:59:21 2010//
-/abrasion.eps/1.1/Mon Jul 12 14:59:21 2010//
-/deflection.eps/1.1/Mon Jul 12 14:59:21 2010//
+/AbrasionAblation.tex/1.2/Mon Jul 12 14:59:21 2010//THEAD
+/abrasion.eps/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/deflection.eps/1.1/Mon Jul 12 14:59:21 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/AbrasionAblation/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/AbrasionAblation/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/AbrasionAblation/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/BinaryCascade/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/BinaryCascade/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/BinaryCascade/CVS/Entries	(revision 1345)
@@ -1,36 +1,36 @@
-/BinaryCascade.tex/1.1/Mon Jul 12 14:59:20 2010//
-/angularDistributions.tex/1.1/Mon Jul 12 14:59:20 2010//
-/bibliography.tex/1.1/Mon Jul 12 14:59:20 2010//
-/comparisons.tex/1.1/Mon Jul 12 14:59:20 2010//
-/decay.tex/1.1/Mon Jul 12 14:59:20 2010//
-/dsde_256.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_256_7.5.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_al_113.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_al_256.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_al_600.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_al_800.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_fe_113.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_fe_256.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_fe_600.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_fe_800.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_pb_113.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_pb_256.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_pb_600.eps/1.1/Mon Jul 12 14:59:20 2010//
-/dsdedt_pb_800.eps/1.1/Mon Jul 12 14:59:20 2010//
-/escape.tex/1.1/Mon Jul 12 14:59:20 2010//
-/excitationFragment.tex/1.1/Mon Jul 12 14:59:20 2010//
-/inclusive.tex/1.1/Mon Jul 12 14:59:20 2010//
-/light.tex/1.1/Mon Jul 12 14:59:20 2010//
-/modeling.tex/1.1/Mon Jul 12 14:59:20 2010//
-/modelingOverview.tex/1.1/Mon Jul 12 14:59:20 2010//
-/neutrons.tex/1.1/Mon Jul 12 14:59:20 2010//
-/nnElastic.tex/1.1/Mon Jul 12 14:59:20 2010//
-/nucleus.tex/1.1/Mon Jul 12 14:59:20 2010//
-/pauliBlocking.tex/1.1/Mon Jul 12 14:59:20 2010//
-/pi_45.eps/1.1/Mon Jul 12 14:59:20 2010//
-/potentials.tex/1.1/Mon Jul 12 14:59:20 2010//
-/propagation.tex/1.1/Mon Jul 12 14:59:20 2010//
-/scatteringTerm.tex/1.1/Mon Jul 12 14:59:20 2010//
-/toPrecompound.tex/1.1/Mon Jul 12 14:59:20 2010//
-/transport.tex/1.1/Mon Jul 12 14:59:20 2010//
+/BinaryCascade.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/angularDistributions.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/bibliography.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/comparisons.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/decay.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsde_256.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_256_7.5.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_al_113.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_al_256.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_al_600.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_al_800.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_fe_113.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_fe_256.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_fe_600.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_fe_800.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_pb_113.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_pb_256.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_pb_600.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/dsdedt_pb_800.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/escape.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/excitationFragment.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/inclusive.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/light.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/modeling.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/modelingOverview.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/neutrons.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/nnElastic.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/nucleus.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/pauliBlocking.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/pi_45.eps/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/potentials.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/propagation.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/scatteringTerm.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/toPrecompound.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/transport.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/BinaryCascade/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/BinaryCascade/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/BinaryCascade/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CVS/Entries	(revision 1345)
@@ -13,4 +13,4 @@
 D/Precompound////
 D/StoppedAbsorption////
-/EMDissociation.tex/1.1/Mon Jul 12 14:59:27 2010//
-/theory_driven.tex/1.2/Mon Jul 12 14:59:27 2010//
+/EMDissociation.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/theory_driven.tex/1.2/Mon Jul 12 14:59:27 2010//THEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Cascade/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Cascade/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Cascade/CVS/Entries	(revision 1345)
@@ -1,3 +1,3 @@
-/Cascade.tex/1.3/Mon Jul 12 14:59:17 2010//
-/nFromSubModels.eps/1.1/Mon Jul 12 14:59:17 2010//
+/Cascade.tex/1.3/Mon Jul 12 14:59:17 2010//THEAD
+/nFromSubModels.eps/1.1/Mon Jul 12 14:59:17 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Cascade/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Cascade/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Cascade/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/CVS/Entries	(revision 1345)
@@ -1,6 +1,6 @@
 D/plots////
-/CHIPS.tex/1.2/Mon Jul 12 14:59:27 2010//
-/CHIPSdetail.tex/1.1/Mon Jul 12 14:59:27 2010//
-/Fig12.eps/1.1/Mon Jul 12 14:59:27 2010//
-/Fig13.eps/1.1/Mon Jul 12 14:59:27 2010//
-/PhotoElectroNucCrsSctn.tex/1.2/Mon Jul 12 14:59:27 2010//
+/CHIPS.tex/1.2/Mon Jul 12 14:59:27 2010//THEAD
+/CHIPSdetail.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/Fig12.eps/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/Fig13.eps/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/PhotoElectroNucCrsSctn.tex/1.2/Mon Jul 12 14:59:27 2010//THEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/plots/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/plots/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/plots/CVS/Entries	(revision 1345)
@@ -1,25 +1,25 @@
-/alpha.eps/1.1/Mon Jul 12 14:59:26 2010//
-/apcmul.eps/1.1/Mon Jul 12 14:59:26 2010//
-/be0405k.eps/1.1/Mon Jul 12 14:59:26 2010//
-/c0606k.eps/1.1/Mon Jul 12 14:59:26 2010//
-/ca2020k.eps/1.1/Mon Jul 12 14:59:26 2010//
-/channels.eps/1.1/Mon Jul 12 14:59:26 2010//
-/co2732k.eps/1.1/Mon Jul 12 14:59:26 2010//
-/diagram.eps/1.1/Mon Jul 12 14:59:26 2010//
-/diagram1.eps/1.1/Mon Jul 12 14:59:26 2010//
-/diagram2.eps/1.1/Mon Jul 12 14:59:26 2010//
-/f23nud.eps/1.1/Mon Jul 12 14:59:26 2010//
-/f23nufe.eps/1.1/Mon Jul 12 14:59:26 2010//
-/gabsa.eps/1.1/Mon Jul 12 14:59:26 2010//
-/gam62.eps/1.1/Mon Jul 12 14:59:26 2010//
-/gamm_c0606_e123.eps/1.1/Mon Jul 12 14:59:26 2010//
-/gamm_c0606_e151.eps/1.1/Mon Jul 12 14:59:26 2010//
-/mommul.eps/1.1/Mon Jul 12 14:59:26 2010//
-/numu_cs.eps/1.1/Mon Jul 12 14:59:26 2010//
-/photonuclear.eps/1.1/Mon Jul 12 14:59:26 2010//
-/si1414k.eps/1.1/Mon Jul 12 14:59:26 2010//
-/ta73108k.eps/1.1/Mon Jul 12 14:59:26 2010//
-/threechn.eps/1.1/Mon Jul 12 14:59:26 2010//
-/twochn.eps/1.1/Mon Jul 12 14:59:26 2010//
-/vgam_c0606k.eps/1.1/Mon Jul 12 14:59:26 2010//
+/alpha.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/apcmul.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/be0405k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/c0606k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/ca2020k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/channels.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/co2732k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/diagram.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/diagram1.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/diagram2.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/f23nud.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/f23nufe.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/gabsa.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/gam62.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/gamm_c0606_e123.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/gamm_c0606_e151.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/mommul.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/numu_cs.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/photonuclear.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/si1414k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/ta73108k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/threechn.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/twochn.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
+/vgam_c0606k.eps/1.1/Mon Jul 12 14:59:26 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/plots/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/plots/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/ChiralInvariantPhaseSpace/plots/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CrossSection/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CrossSection/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CrossSection/CVS/Entries	(revision 1345)
@@ -1,6 +1,6 @@
-/CrossSectionModel.tex/1.1/Mon Jul 12 14:59:27 2010//
-/CrossSectionModelReferences.tex/1.1/Mon Jul 12 14:59:27 2010//
-/GlauberModel.tex/1.1/Mon Jul 12 14:59:27 2010//
-/HECrossSectionModelAlgorithm.tex/1.1/Mon Jul 12 14:59:27 2010//
-/NNXSections.tex/1.1/Mon Jul 12 14:59:27 2010//
+/CrossSectionModel.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/CrossSectionModelReferences.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/GlauberModel.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/HECrossSectionModelAlgorithm.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/NNXSections.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CrossSection/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CrossSection/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/CrossSection/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Evaporation/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Evaporation/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Evaporation/CVS/Entries	(revision 1345)
@@ -1,10 +1,10 @@
-/EvaporationModel.tex/1.1/Mon Jul 12 14:59:18 2010//
-/EvaporationModelAlgorithm.tex/1.1/Mon Jul 12 14:59:18 2010//
-/EvaporationModelReferences.tex/1.1/Mon Jul 12 14:59:18 2010//
-/FissionProbability.tex/1.1/Mon Jul 12 14:59:18 2010//
-/Introduction.tex/1.1/Mon Jul 12 14:59:18 2010//
-/ModelDescription.tex/1.1/Mon Jul 12 14:59:18 2010//
-/ReactionInitialStateEM.tex/1.1/Mon Jul 12 14:59:18 2010//
-/SimulationFragmentEvaporation.tex/1.1/Mon Jul 12 14:59:18 2010//
-/SimulationPhotonEvaporation.tex/1.1/Mon Jul 12 14:59:18 2010//
+/EvaporationModel.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/EvaporationModelAlgorithm.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/EvaporationModelReferences.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/FissionProbability.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/Introduction.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/ModelDescription.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/ReactionInitialStateEM.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/SimulationFragmentEvaporation.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/SimulationPhotonEvaporation.tex/1.1/Mon Jul 12 14:59:18 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Evaporation/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Evaporation/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Evaporation/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/FermiBreakup/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/FermiBreakup/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/FermiBreakup/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/FermiBreakSim.tex/1.1/Mon Jul 12 14:59:27 2010//
-/FermiBreakUpModel.tex/1.1/Mon Jul 12 14:59:27 2010//
-/FermiBreakUpModelReferences.tex/1.1/Mon Jul 12 14:59:27 2010//
+/FermiBreakSim.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/FermiBreakUpModel.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
+/FermiBreakUpModelReferences.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/FermiBreakup/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/FermiBreakup/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/FermiBreakup/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Fission/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Fission/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Fission/CVS/Entries	(revision 1345)
@@ -1,7 +1,7 @@
-/FissionCrossSection.tex/1.1/Mon Jul 12 14:59:22 2010//
-/FissionModel.tex/1.1/Mon Jul 12 14:59:22 2010//
-/FissionModelAlgorithm.tex/1.1/Mon Jul 12 14:59:22 2010//
-/FissionModelReferences.tex/1.1/Mon Jul 12 14:59:22 2010//
-/FissionProcessSimulation.tex/1.1/Mon Jul 12 14:59:22 2010//
-/ReactionInitialStateFM.tex/1.1/Mon Jul 12 14:59:22 2010//
+/FissionCrossSection.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
+/FissionModel.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
+/FissionModelAlgorithm.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
+/FissionModelReferences.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
+/FissionProcessSimulation.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
+/ReactionInitialStateFM.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Fission/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Fission/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Fission/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/GammaInteraction/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/GammaInteraction/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/GammaInteraction/CVS/Entries	(revision 1345)
@@ -1,7 +1,7 @@
-/GammaInteractionModel.tex/1.1/Mon Jul 12 14:59:17 2010//
-/GammaInteractionModelAlgorithm.tex/1.1/Mon Jul 12 14:59:17 2010//
-/GammaInteractionModelReferences.tex/1.1/Mon Jul 12 14:59:17 2010//
-/HighEnergyGammaInteraction.tex/1.1/Mon Jul 12 14:59:17 2010//
-/IntermediateEnergyGammaInteraction.tex/1.1/Mon Jul 12 14:59:17 2010//
-/ReactionInitialStateGIM.tex/1.1/Mon Jul 12 14:59:17 2010//
+/GammaInteractionModel.tex/1.1/Mon Jul 12 14:59:17 2010//THEAD
+/GammaInteractionModelAlgorithm.tex/1.1/Mon Jul 12 14:59:17 2010//THEAD
+/GammaInteractionModelReferences.tex/1.1/Mon Jul 12 14:59:17 2010//THEAD
+/HighEnergyGammaInteraction.tex/1.1/Mon Jul 12 14:59:17 2010//THEAD
+/IntermediateEnergyGammaInteraction.tex/1.1/Mon Jul 12 14:59:17 2010//THEAD
+/ReactionInitialStateGIM.tex/1.1/Mon Jul 12 14:59:17 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/GammaInteraction/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/GammaInteraction/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/GammaInteraction/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/CVS/Entries	(revision 1345)
@@ -1,5 +1,5 @@
-/Incl.tex/1.4/Mon Jul 12 14:59:18 2010//
-/InclAblaUml.eps/1.1/Mon Jul 12 14:59:18 2010//
-/Pb208Proton1GeV.eps/1.1/Mon Jul 12 14:59:18 2010//
-/pPbDoubleDifferential.eps/1.1/Mon Jul 12 14:59:18 2010//
+/Incl.tex/1.4/Mon Jul 12 14:59:18 2010//THEAD
+/InclAblaUml.eps/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/Pb208Proton1GeV.eps/1.1/Mon Jul 12 14:59:18 2010//THEAD
+/pPbDoubleDifferential.eps/1.1/Mon Jul 12 14:59:18 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Multifragmentation/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Multifragmentation/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Multifragmentation/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/MultFragSim.tex/1.2/Mon Jul 12 14:59:22 2010//
-/MultifragmentationModel.tex/1.1/Mon Jul 12 14:59:22 2010//
-/MultifragmentationModelReferences.tex/1.1/Mon Jul 12 14:59:22 2010//
+/MultFragSim.tex/1.2/Mon Jul 12 14:59:22 2010//THEAD
+/MultifragmentationModel.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
+/MultifragmentationModelReferences.tex/1.1/Mon Jul 12 14:59:22 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Multifragmentation/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Multifragmentation/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Multifragmentation/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/PartonString/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/PartonString/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/PartonString/CVS/Entries	(revision 1345)
@@ -1,12 +1,12 @@
-/KinkyStringDecay.tex/1.1/Mon Jul 12 14:59:20 2010//
-/KinkyStringExcitation.tex/1.1/Mon Jul 12 14:59:20 2010//
-/LongitudinalStringDecay.tex/1.1/Mon Jul 12 14:59:20 2010//
-/LongitudinalStringExcitation.tex/1.1/Mon Jul 12 14:59:20 2010//
-/OneStringExcitation.tex/1.1/Mon Jul 12 14:59:20 2010//
-/PartonStringModel.tex/1.1/Mon Jul 12 14:59:20 2010//
-/PartonStringModelAlgorithm.tex/1.1/Mon Jul 12 14:59:20 2010//
-/PartonStringReferences.tex/1.1/Mon Jul 12 14:59:20 2010//
-/ReactionInitialStatePSM.tex/1.2/Mon Jul 12 14:59:20 2010//
-/SampleLongitudinalKinkyStrings.tex/1.1/Mon Jul 12 14:59:20 2010//
-/SampleParticipants.tex/1.1/Mon Jul 12 14:59:20 2010//
+/KinkyStringDecay.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/KinkyStringExcitation.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/LongitudinalStringDecay.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/LongitudinalStringExcitation.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/OneStringExcitation.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/PartonStringModel.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/PartonStringModelAlgorithm.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/PartonStringReferences.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/ReactionInitialStatePSM.tex/1.2/Mon Jul 12 14:59:20 2010//THEAD
+/SampleLongitudinalKinkyStrings.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
+/SampleParticipants.tex/1.1/Mon Jul 12 14:59:20 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/PartonString/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/PartonString/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/PartonString/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Entries	(revision 1345)
@@ -1,5 +1,5 @@
-/PreCompoundSim.tex/1.1/Mon Jul 12 14:59:21 2010//
-/PrecompoundModel.tex/1.1/Mon Jul 12 14:59:21 2010//
-/PrecompoundModelReferences.tex/1.1/Mon Jul 12 14:59:21 2010//
-/ReactionInitialStatePM.tex/1.1/Mon Jul 12 14:59:21 2010//
+/PreCompoundSim.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/PrecompoundModel.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/PrecompoundModelReferences.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/ReactionInitialStatePM.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Entries
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Entries	(revision 1344)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Entries	(revision 1345)
@@ -1,6 +1,6 @@
-/ReactionInitialStateSA.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorption.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorptionAlgorithm.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorptionReferences.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorptionSimulation.tex/1.1/Mon Jul 12 14:59:16 2010//
+/ReactionInitialStateSA.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorption.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorptionAlgorithm.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorptionReferences.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorptionSimulation.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
 D
Index: trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Tag
===================================================================
--- trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Tag	(revision 1345)
+++ trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
